-- phpMyAdmin SQL Dump
-- version 4.1.8
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Nov 13, 2014 at 12:20 AM
-- Server version: 5.5.40-cll
-- PHP Version: 5.4.23

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `bulletin`
--

-- --------------------------------------------------------

--
-- Table structure for table `annee`
--

CREATE TABLE IF NOT EXISTS `annee` (
  `id_annee` int(11) NOT NULL AUTO_INCREMENT,
  `libelle_annee` varchar(20) NOT NULL,
  PRIMARY KEY (`id_annee`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `annee`
--

INSERT INTO `annee` (`id_annee`, `libelle_annee`) VALUES
(1, '2012-2013');

-- --------------------------------------------------------

--
-- Table structure for table `annee_ens`
--

CREATE TABLE IF NOT EXISTS `annee_ens` (
  `id_annee_ens` int(11) NOT NULL AUTO_INCREMENT,
  `id_enseignant` int(11) NOT NULL,
  `id_annee` int(11) NOT NULL,
  PRIMARY KEY (`id_annee_ens`),
  KEY `id_enseignant` (`id_enseignant`),
  KEY `id_annee` (`id_annee`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `annee_ens`
--

INSERT INTO `annee_ens` (`id_annee_ens`, `id_enseignant`, `id_annee`) VALUES
(1, 1, 1),
(2, 2, 1),
(3, 3, 1),
(4, 4, 1),
(5, 5, 1),
(6, 6, 1),
(7, 7, 1),
(8, 8, 1);

-- --------------------------------------------------------

--
-- Table structure for table `associer_classe`
--

CREATE TABLE IF NOT EXISTS `associer_classe` (
  `id_associer_classe` int(11) NOT NULL AUTO_INCREMENT,
  `id_classe` int(11) NOT NULL,
  `id_annee` int(11) NOT NULL,
  PRIMARY KEY (`id_associer_classe`),
  KEY `id_classe` (`id_classe`),
  KEY `id_annee` (`id_annee`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `associer_classe`
--

INSERT INTO `associer_classe` (`id_associer_classe`, `id_classe`, `id_annee`) VALUES
(1, 1, 1),
(2, 2, 1),
(3, 3, 1),
(4, 4, 1),
(5, 5, 1),
(6, 6, 1),
(7, 7, 1);

-- --------------------------------------------------------

--
-- Table structure for table `classe`
--

CREATE TABLE IF NOT EXISTS `classe` (
  `id_classe` int(11) NOT NULL AUTO_INCREMENT,
  `nom_classe` varchar(20) NOT NULL,
  `effectif` int(11) NOT NULL,
  PRIMARY KEY (`id_classe`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `classe`
--

INSERT INTO `classe` (`id_classe`, `nom_classe`, `effectif`) VALUES
(1, 'seconde', 40),
(2, 'premiere', 35),
(3, 'terminale', 20),
(4, 'sixieme', 50),
(5, 'cinquieme', 20),
(6, 'quatrieme', 50),
(7, 'troisieme', 60);

-- --------------------------------------------------------

--
-- Table structure for table `coefficient`
--

CREATE TABLE IF NOT EXISTS `coefficient` (
  `id_coefficient` int(11) NOT NULL AUTO_INCREMENT,
  `valeur_coefficient` int(11) NOT NULL,
  PRIMARY KEY (`id_coefficient`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `coefficient`
--

INSERT INTO `coefficient` (`id_coefficient`, `valeur_coefficient`) VALUES
(1, 1),
(2, 2),
(3, 3),
(4, 4),
(5, 5),
(6, 6);

-- --------------------------------------------------------

--
-- Table structure for table `contenir_examen`
--

CREATE TABLE IF NOT EXISTS `contenir_examen` (
  `id_contenir_trimestre` int(11) NOT NULL AUTO_INCREMENT,
  `id_trimestre` int(11) NOT NULL,
  `id_type_examen` int(11) NOT NULL,
  PRIMARY KEY (`id_contenir_trimestre`),
  KEY `id_trimestre` (`id_trimestre`),
  KEY `id_type_examen` (`id_type_examen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `dispenser_cour`
--

CREATE TABLE IF NOT EXISTS `dispenser_cour` (
  `id_dispenser_cour` int(11) NOT NULL AUTO_INCREMENT,
  `id_associer_classe` int(11) NOT NULL,
  `id_annee_ens` int(11) NOT NULL,
  PRIMARY KEY (`id_dispenser_cour`),
  KEY `id_associer_classe` (`id_associer_classe`),
  KEY `id_annee_ens` (`id_annee_ens`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `dispenser_cour`
--

INSERT INTO `dispenser_cour` (`id_dispenser_cour`, `id_associer_classe`, `id_annee_ens`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 1, 3),
(4, 1, 4),
(5, 1, 5),
(6, 1, 6),
(7, 1, 7),
(8, 1, 8);

-- --------------------------------------------------------

--
-- Table structure for table `enseignant`
--

CREATE TABLE IF NOT EXISTS `enseignant` (
  `id_enseignant` int(11) NOT NULL AUTO_INCREMENT,
  `nom_enseignant` varchar(30) NOT NULL,
  `civilite` varchar(2) NOT NULL,
  PRIMARY KEY (`id_enseignant`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `enseignant`
--

INSERT INTO `enseignant` (`id_enseignant`, `nom_enseignant`, `civilite`) VALUES
(1, 'Sillenou', 'M'),
(2, 'Fouossong', 'M'),
(3, 'Kowagne', 'Mm'),
(4, 'Gue', 'M'),
(5, 'Guimfack', 'Mm'),
(6, 'Kuipou', 'Mm'),
(7, 'Foum', 'M'),
(8, 'Djakoum', 'M');

-- --------------------------------------------------------

--
-- Table structure for table `etudiant`
--

CREATE TABLE IF NOT EXISTS `etudiant` (
  `id_etudiant` int(11) NOT NULL AUTO_INCREMENT,
  `matricule` varchar(25) NOT NULL,
  `nom` varchar(30) NOT NULL,
  `prenom` varchar(30) NOT NULL,
  `date_de_naissance` varchar(20) NOT NULL,
  PRIMARY KEY (`id_etudiant`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=161 ;

--
-- Dumping data for table `etudiant`
--

INSERT INTO `etudiant` (`id_etudiant`, `matricule`, `nom`, `prenom`, `date_de_naissance`) VALUES
(1, 'mat01', 'ABANG', 'Jerry Jason', '2012-02-12'),
(2, 'mat02', 'ABEGA', 'Micheline Denise', '2012-02-12'),
(3, 'mat03', 'ALEGOU', 'SARA Bonheur M', '2012-02-12'),
(4, 'mat04', 'AMMASSANA MOKOLIO', ' Louis Gabin', '2012-02-12'),
(5, 'mat05', 'NDABI', 'ASHLEY Ingrid S', '2012-02-12'),
(6, 'mat06', 'ASSANA', 'Sophie Laure', '2012-02-12'),
(7, 'mat07', 'ASSOM', 'Steve Wilfried', '2012-02-12'),
(8, 'mat08', 'ATTASSE', 'Leleane Alvinel', '2012-02-12'),
(9, 'mat09', 'BADOUET-LINE', '', '2012-02-12'),
(10, 'mat010', 'BALO', 'Jean', '2012-02-12'),
(11, 'mat011', 'BASSANAGA', 'Monique Lucresse', '2012-02-12'),
(12, 'mat012', 'BEKALE TSEA', 'Patricia Honorine', '2012-02-12'),
(13, 'mat013', 'BELLAN DJENGUE', 'Lydie JOsiane', '2012-02-12'),
(14, 'mat014', 'BETOKA YOLA', 'Junior C', '2012-02-12'),
(15, 'mat015', 'BIATCHO', 'Jacqueline', '2012-02-12'),
(16, 'mat016', 'BIDJANG NDONGO', 'S?raphine', '2012-02-12'),
(17, 'mat017', 'BIENG PEEM', 'Rodrigue Emmanuel', '2012-02-12'),
(18, 'mat018', 'BILONG', 'Chantal Brenda', '2012-02-12'),
(19, 'mat019', 'BOUMBECK', 'Sandra Vanessa', '2012-02-12'),
(20, 'mat020', 'CHEGO', ' Aristide', '2012-02-12'),
(21, 'mat021', 'CHEIGANG YIMBI', 'Gisele Cinthia', '2012-02-12'),
(22, 'mat022', 'CHIM KEMMEGNE', 'Manuella S', '2012-02-12'),
(23, 'mat023', 'DJEUDJAM TCHADJI', 'Armelle', '2012-02-12'),
(24, 'mat024', 'DONFOUET FEUZEU W', '', '2012-02-12'),
(25, 'mat025', 'DONGMO DONGO', 'Caroline', '2012-02-12'),
(26, 'mat026', 'DONGMO KEUHGNO', 'Ariane Sorelle', '2012-02-12'),
(27, 'mat027', 'EDGAR Baden Baden', '', '2012-02-12'),
(40, 'mat40', 'SONE', 'LOUIS', '2012-02-12'),
(60, 'mat60', 'paul', 'pierre', '1999-05-12'),
(32, 'mat32', 'Jean', 'Paul', '1998-04-10'),
(44, 'mat44', 'Edimo', 'bruno', '2000-10-10'),
(50, 'mat50', 'NDE', 'claude', '2001-01-01'),
(71, 'mat71', 'njowe', 'jolie', '1986-08-09'),
(81, 'mat81', 'sonne', 'alex', '1986-12-08'),
(92, 'mat92', 'Nkoun', 'charles', '1981-12-12'),
(102, 'mat102', 'Dubois', 'claire', '2000-08-09'),
(111, 'mat1111', 'Teresse', 'marie', '2000-01-01'),
(121, 'mat121', 'Fankam', 'francois', '1995-02-05'),
(132, 'mat132', 'Mouto', 'annick', '1987-08-08'),
(140, 'mat140', 'Son', 'soni', ''),
(150, 'mat150', 'Pierre', 'marc', '1986-08-12'),
(160, 'mat160', 'Cisse', 'pierre', '2010-10-12');

-- --------------------------------------------------------

--
-- Table structure for table `inscrire`
--

CREATE TABLE IF NOT EXISTS `inscrire` (
  `id_inscrire` int(11) NOT NULL AUTO_INCREMENT,
  `id_associer_classe` int(11) NOT NULL,
  `id_etudiant` int(11) NOT NULL,
  `id_serie` int(11) NOT NULL,
  `id_langue` int(11) NOT NULL,
  PRIMARY KEY (`id_inscrire`),
  KEY `id_associer_classe` (`id_associer_classe`),
  KEY `id_etudiant` (`id_etudiant`),
  KEY `id_langue` (`id_langue`),
  KEY `id_serie` (`id_serie`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=44 ;

--
-- Dumping data for table `inscrire`
--

INSERT INTO `inscrire` (`id_inscrire`, `id_associer_classe`, `id_etudiant`, `id_serie`, `id_langue`) VALUES
(1, 1, 1, 0, 0),
(2, 1, 2, 0, 0),
(3, 1, 3, 0, 0),
(4, 1, 4, 0, 0),
(5, 1, 5, 0, 0),
(6, 1, 6, 0, 0),
(7, 1, 7, 0, 0),
(8, 1, 8, 0, 0),
(9, 1, 9, 0, 0),
(10, 1, 10, 0, 0),
(11, 1, 11, 0, 0),
(12, 1, 12, 0, 0),
(13, 1, 13, 0, 0),
(14, 1, 14, 0, 0),
(15, 1, 15, 0, 0),
(16, 1, 16, 0, 0),
(17, 1, 17, 0, 0),
(18, 1, 18, 0, 0),
(19, 1, 19, 0, 0),
(20, 1, 20, 0, 0),
(21, 1, 21, 0, 0),
(22, 1, 22, 0, 0),
(23, 1, 23, 0, 0),
(24, 1, 24, 0, 0),
(25, 1, 25, 0, 0),
(26, 1, 26, 0, 0),
(27, 1, 27, 0, 0),
(28, 2, 40, 4, 0),
(29, 2, 60, 4, 0),
(30, 2, 32, 4, 0),
(31, 2, 44, 4, 0),
(32, 2, 50, 4, 0),
(33, 2, 60, 4, 0),
(34, 2, 71, 4, 0),
(35, 2, 81, 4, 0),
(36, 2, 92, 4, 0),
(37, 2, 102, 4, 0),
(38, 2, 111, 4, 0),
(39, 2, 121, 4, 0),
(40, 2, 132, 4, 0),
(41, 2, 140, 4, 0),
(42, 2, 150, 4, 0),
(43, 2, 160, 4, 0);

-- --------------------------------------------------------

--
-- Table structure for table `langue`
--

CREATE TABLE IF NOT EXISTS `langue` (
  `id_langue` int(11) NOT NULL AUTO_INCREMENT,
  `nom_langue` varchar(30) NOT NULL,
  PRIMARY KEY (`id_langue`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `langue`
--

INSERT INTO `langue` (`id_langue`, `nom_langue`) VALUES
(1, 'allemande'),
(2, 'espagnole');

-- --------------------------------------------------------

--
-- Table structure for table `matiere`
--

CREATE TABLE IF NOT EXISTS `matiere` (
  `id_matiere` int(11) NOT NULL AUTO_INCREMENT,
  `nom_matiere` varchar(20) NOT NULL,
  `code_matiere` varchar(64) NOT NULL,
  `grp_matiere` int(10) NOT NULL,
  `coef_matiere` int(11) NOT NULL,
  PRIMARY KEY (`id_matiere`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `matiere`
--

INSERT INTO `matiere` (`id_matiere`, `nom_matiere`, `code_matiere`, `grp_matiere`, `coef_matiere`) VALUES
(1, 'mathematique', 'maths', 1, 6),
(2, 'physique', 'physique', 1, 4),
(3, 'chimie', 'chimie', 1, 2),
(4, 'informatique', 'info', 2, 2),
(5, 'philosophie', 'philo', 2, 2),
(6, 'langue francais', 'langue', 2, 2),
(7, 'Litterature francais', 'litterature', 2, 2),
(8, 'SVT', 'svt', 1, 2),
(9, 'histoire', 'hist', 2, 2),
(10, 'geographie', 'geo', 2, 2),
(11, 'EC', 'ec', 2, 1),
(12, 'EPS', 'eps', 2, 1),
(13, 'ESF/TM', 'tm', 2, 1);

-- --------------------------------------------------------

--
-- Table structure for table `matiere_annee`
--

CREATE TABLE IF NOT EXISTS `matiere_annee` (
  `id_matiere_anne` int(11) NOT NULL AUTO_INCREMENT,
  `id_annee` int(11) NOT NULL,
  `id_matiere` int(11) NOT NULL,
  PRIMARY KEY (`id_matiere_anne`),
  KEY `id_annee` (`id_annee`),
  KEY `id_matiere` (`id_matiere`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `matiere_annee`
--

INSERT INTO `matiere_annee` (`id_matiere_anne`, `id_annee`, `id_matiere`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 1, 3),
(4, 1, 4),
(5, 1, 5),
(6, 1, 6),
(7, 1, 7),
(8, 1, 8),
(9, 1, 9),
(10, 1, 10),
(11, 1, 11),
(12, 1, 12),
(13, 1, 13);

-- --------------------------------------------------------

--
-- Table structure for table `matiere_classe`
--

CREATE TABLE IF NOT EXISTS `matiere_classe` (
  `id_matiere_classe` int(11) NOT NULL AUTO_INCREMENT,
  `id_associer_classe` int(11) NOT NULL,
  `id_matiere_annee` int(11) NOT NULL,
  PRIMARY KEY (`id_matiere_classe`),
  KEY `id_associer_classe` (`id_associer_classe`),
  KEY `id_matiere_annee` (`id_matiere_annee`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=39 ;

--
-- Dumping data for table `matiere_classe`
--

INSERT INTO `matiere_classe` (`id_matiere_classe`, `id_associer_classe`, `id_matiere_annee`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 1, 3),
(4, 1, 4),
(5, 1, 5),
(6, 1, 6),
(7, 1, 7),
(8, 1, 8),
(9, 1, 9),
(10, 1, 10),
(11, 1, 11),
(12, 1, 12),
(13, 2, 1),
(14, 2, 2),
(15, 2, 3),
(16, 2, 4),
(17, 2, 5),
(18, 2, 6),
(19, 2, 7),
(20, 2, 8),
(21, 2, 9),
(22, 2, 10),
(23, 2, 11),
(24, 2, 12),
(25, 2, 13),
(26, 3, 1),
(27, 3, 2),
(28, 3, 3),
(29, 3, 4),
(30, 3, 5),
(31, 3, 6),
(32, 3, 7),
(33, 3, 8),
(34, 3, 9),
(35, 3, 10),
(36, 3, 11),
(37, 3, 12),
(38, 3, 13);

-- --------------------------------------------------------

--
-- Table structure for table `note`
--

CREATE TABLE IF NOT EXISTS `note` (
  `id_note` int(11) NOT NULL AUTO_INCREMENT,
  `moyenne` double NOT NULL,
  `id_matiere_classe` int(11) NOT NULL,
  `id_inscrire` int(11) NOT NULL,
  `id_type_examen` int(11) NOT NULL,
  `appreciation` varchar(20) NOT NULL,
  PRIMARY KEY (`id_note`),
  KEY `id_matiere_classe` (`id_matiere_classe`),
  KEY `id_inscrire` (`id_inscrire`),
  KEY `id_type_examen` (`id_type_examen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1395 ;

--
-- Dumping data for table `note`
--

INSERT INTO `note` (`id_note`, `moyenne`, `id_matiere_classe`, `id_inscrire`, `id_type_examen`, `appreciation`) VALUES
(1, 7, 1, 1, 1, ''),
(2, 10, 2, 1, 1, ''),
(3, 15, 3, 1, 1, ''),
(4, 6, 4, 1, 1, ''),
(5, 17, 5, 1, 1, ''),
(6, 8, 6, 1, 1, ''),
(7, 12, 7, 1, 1, ''),
(8, 10, 8, 1, 1, ''),
(9, 15, 9, 1, 1, ''),
(10, 9, 10, 1, 1, ''),
(11, 10, 11, 1, 1, ''),
(12, 18, 12, 1, 1, ''),
(13, 3, 13, 1, 1, ''),
(14, 8, 1, 2, 1, ''),
(15, 18, 2, 2, 1, ''),
(16, 15, 3, 2, 1, ''),
(17, 19, 4, 2, 1, ''),
(18, 19, 5, 2, 1, ''),
(19, 11, 6, 2, 1, ''),
(20, 10, 7, 2, 1, ''),
(21, 7, 8, 2, 1, ''),
(22, 7, 9, 2, 1, ''),
(23, 9, 10, 2, 1, ''),
(24, 19, 11, 2, 1, ''),
(25, 18, 12, 2, 1, ''),
(26, 10, 13, 2, 1, ''),
(27, 15, 1, 3, 1, ''),
(28, 4, 2, 3, 1, ''),
(29, 14, 3, 3, 1, ''),
(30, 17, 4, 3, 1, ''),
(31, 12, 5, 3, 1, ''),
(32, 6, 6, 3, 1, ''),
(33, 19, 7, 3, 1, ''),
(34, 8, 8, 3, 1, ''),
(35, 13, 9, 3, 1, ''),
(36, 17, 10, 3, 1, ''),
(37, 18, 11, 3, 1, ''),
(38, 16, 12, 3, 1, ''),
(39, 12, 13, 3, 1, ''),
(40, 14, 1, 4, 1, ''),
(41, 18, 2, 4, 1, ''),
(42, 4, 3, 4, 1, ''),
(43, 18, 4, 4, 1, ''),
(44, 19, 5, 4, 1, ''),
(45, 3, 6, 4, 1, ''),
(46, 9, 7, 4, 1, ''),
(47, 12, 8, 4, 1, ''),
(48, 5, 9, 4, 1, ''),
(49, 14, 10, 4, 1, ''),
(50, 8, 11, 4, 1, ''),
(51, 16, 12, 4, 1, ''),
(52, 16, 13, 4, 1, ''),
(53, 7, 1, 5, 1, ''),
(54, 10, 2, 5, 1, ''),
(55, 15, 3, 5, 1, ''),
(56, 6, 4, 5, 1, ''),
(57, 17, 5, 5, 1, ''),
(58, 8, 6, 5, 1, ''),
(59, 12, 7, 5, 1, ''),
(60, 10, 8, 5, 1, ''),
(61, 15, 9, 5, 1, ''),
(62, 9, 10, 5, 1, ''),
(63, 10, 11, 5, 1, ''),
(64, 18, 12, 5, 1, ''),
(65, 3, 13, 5, 1, ''),
(66, 8, 1, 6, 1, ''),
(67, 18, 2, 6, 1, ''),
(68, 15, 3, 6, 1, ''),
(69, 19, 4, 6, 1, ''),
(70, 19, 5, 6, 1, ''),
(71, 11, 6, 6, 1, ''),
(72, 10, 7, 6, 1, ''),
(73, 7, 8, 6, 1, ''),
(74, 7, 9, 6, 1, ''),
(75, 9, 10, 6, 1, ''),
(76, 19, 11, 6, 1, ''),
(77, 18, 12, 6, 1, ''),
(78, 10, 13, 6, 1, ''),
(79, 15, 1, 7, 1, ''),
(80, 4, 2, 7, 1, ''),
(81, 14, 3, 7, 1, ''),
(82, 17, 4, 7, 1, ''),
(83, 12, 5, 7, 1, ''),
(84, 6, 6, 7, 1, ''),
(85, 19, 7, 7, 1, ''),
(86, 8, 8, 7, 1, ''),
(87, 13, 9, 7, 1, ''),
(88, 17, 10, 7, 1, ''),
(89, 18, 11, 7, 1, ''),
(90, 16, 12, 7, 1, ''),
(91, 12, 13, 7, 1, ''),
(92, 14, 1, 8, 1, ''),
(93, 18, 2, 8, 1, ''),
(94, 4, 3, 8, 1, ''),
(95, 18, 4, 8, 1, ''),
(96, 19, 5, 8, 1, ''),
(97, 3, 6, 8, 1, ''),
(98, 9, 7, 8, 1, ''),
(99, 12, 8, 8, 1, ''),
(100, 5, 9, 8, 1, ''),
(101, 14, 10, 8, 1, ''),
(102, 8, 11, 8, 1, ''),
(103, 16, 12, 8, 1, ''),
(104, 16, 13, 8, 1, ''),
(105, 19, 1, 9, 1, ''),
(106, 16, 2, 9, 1, ''),
(107, 3, 3, 9, 1, ''),
(108, 3, 4, 9, 1, ''),
(109, 19, 5, 9, 1, ''),
(110, 5, 6, 9, 1, ''),
(111, 11, 7, 9, 1, ''),
(112, 14, 8, 9, 1, ''),
(113, 15, 9, 9, 1, ''),
(114, 3, 10, 9, 1, ''),
(115, 9, 11, 9, 1, ''),
(117, 8, 12, 9, 1, ''),
(118, 17, 13, 9, 1, ''),
(119, 3, 1, 10, 1, ''),
(120, 18, 2, 10, 1, ''),
(121, 19, 3, 10, 1, ''),
(122, 5, 4, 10, 1, ''),
(123, 16, 5, 10, 1, ''),
(124, 14, 6, 10, 1, ''),
(125, 8, 7, 10, 1, ''),
(126, 11, 8, 10, 1, ''),
(127, 11, 9, 10, 1, ''),
(128, 6, 10, 10, 1, ''),
(129, 4, 11, 10, 1, ''),
(130, 11, 12, 10, 1, ''),
(131, 4, 13, 10, 1, ''),
(132, 4, 1, 11, 1, ''),
(133, 4, 2, 11, 1, ''),
(134, 14, 3, 11, 1, ''),
(135, 17, 4, 11, 1, ''),
(136, 12, 5, 11, 1, ''),
(137, 6, 6, 11, 1, ''),
(138, 19, 7, 11, 1, ''),
(139, 8, 8, 11, 1, ''),
(140, 13, 9, 11, 1, ''),
(141, 17, 10, 11, 1, ''),
(142, 18, 11, 11, 1, ''),
(143, 16, 12, 11, 1, ''),
(144, 12, 13, 11, 1, ''),
(145, 18, 1, 12, 1, ''),
(146, 18, 2, 12, 1, ''),
(147, 8, 3, 12, 1, ''),
(148, 5, 4, 12, 1, ''),
(149, 19, 5, 12, 1, ''),
(150, 3, 6, 12, 1, ''),
(151, 9, 7, 12, 1, ''),
(152, 12, 8, 12, 1, ''),
(153, 5, 9, 12, 1, ''),
(154, 14, 10, 12, 1, ''),
(155, 8, 11, 12, 1, ''),
(156, 16, 12, 12, 1, ''),
(157, 16, 13, 12, 1, ''),
(158, 3, 3, 13, 1, ''),
(159, 3, 4, 13, 1, ''),
(160, 19, 5, 13, 1, ''),
(161, 5, 6, 13, 1, ''),
(162, 11, 7, 13, 1, ''),
(163, 14, 8, 13, 1, ''),
(164, 15, 9, 13, 1, ''),
(165, 3, 10, 13, 1, ''),
(166, 9, 11, 13, 1, ''),
(167, 8, 12, 13, 1, ''),
(168, 17, 13, 13, 1, ''),
(169, 3, 1, 14, 1, ''),
(170, 18, 2, 14, 1, ''),
(171, 19, 3, 14, 1, ''),
(172, 5, 4, 14, 1, ''),
(173, 16, 5, 14, 1, ''),
(174, 14, 6, 14, 1, ''),
(175, 8, 7, 14, 1, ''),
(176, 11, 8, 14, 1, ''),
(177, 11, 9, 14, 1, ''),
(178, 6, 10, 14, 1, ''),
(179, 4, 11, 14, 1, ''),
(180, 11, 12, 14, 1, ''),
(181, 4, 13, 14, 1, ''),
(182, 4, 1, 15, 1, ''),
(183, 4, 2, 15, 1, ''),
(184, 14, 3, 15, 1, ''),
(185, 17, 4, 15, 1, ''),
(186, 12, 5, 15, 1, ''),
(187, 6, 6, 15, 1, ''),
(188, 19, 7, 15, 1, ''),
(189, 8, 8, 15, 1, ''),
(190, 13, 9, 15, 1, ''),
(191, 17, 10, 15, 1, ''),
(192, 18, 11, 15, 1, ''),
(193, 16, 12, 15, 1, ''),
(194, 12, 13, 15, 1, ''),
(195, 18, 1, 16, 1, ''),
(196, 18, 2, 16, 1, ''),
(197, 8, 3, 16, 1, ''),
(198, 5, 4, 16, 1, ''),
(199, 19, 5, 16, 1, ''),
(200, 3, 6, 16, 1, ''),
(201, 9, 7, 16, 1, ''),
(202, 12, 8, 16, 1, ''),
(203, 5, 9, 16, 1, ''),
(204, 14, 10, 16, 1, ''),
(205, 8, 11, 16, 1, ''),
(206, 8, 1, 1, 2, ''),
(207, 11, 2, 1, 2, ''),
(208, 14, 3, 1, 2, ''),
(209, 7, 4, 1, 2, ''),
(210, 16, 5, 1, 2, ''),
(211, 9, 6, 1, 2, ''),
(212, 13, 7, 1, 2, ''),
(213, 11, 8, 1, 2, ''),
(214, 14, 9, 1, 2, ''),
(215, 10, 10, 1, 2, ''),
(216, 11, 11, 1, 2, ''),
(217, 16, 12, 1, 2, ''),
(218, 5, 13, 1, 2, ''),
(219, 9, 1, 2, 2, ''),
(220, 17, 2, 2, 2, ''),
(221, 16, 3, 2, 2, ''),
(222, 18, 4, 2, 2, ''),
(223, 18, 5, 2, 2, ''),
(224, 12, 6, 2, 2, ''),
(225, 11, 7, 2, 2, ''),
(226, 8, 8, 2, 2, ''),
(227, 8, 9, 2, 2, ''),
(228, 10, 10, 2, 2, ''),
(229, 17, 11, 2, 2, ''),
(230, 16, 12, 2, 2, ''),
(231, 11, 13, 2, 2, ''),
(232, 14, 1, 3, 2, ''),
(233, 4, 2, 3, 2, ''),
(234, 14, 3, 3, 2, ''),
(235, 17, 4, 3, 2, ''),
(236, 12, 5, 3, 2, ''),
(237, 6, 6, 3, 2, ''),
(238, 19, 7, 3, 2, ''),
(239, 8, 8, 3, 2, ''),
(240, 13, 9, 3, 2, ''),
(241, 17, 10, 3, 2, ''),
(242, 17, 11, 3, 2, ''),
(243, 14, 12, 3, 2, ''),
(244, 16, 13, 3, 2, ''),
(245, 14, 1, 4, 2, ''),
(246, 15, 2, 4, 2, ''),
(247, 7, 3, 4, 2, ''),
(248, 16, 4, 4, 2, ''),
(249, 14, 5, 4, 2, ''),
(250, 13, 6, 4, 2, ''),
(251, 10, 7, 4, 2, ''),
(252, 11, 8, 4, 2, ''),
(253, 5, 9, 4, 2, ''),
(254, 14, 10, 4, 2, ''),
(255, 8, 11, 4, 2, ''),
(256, 16, 12, 4, 2, ''),
(257, 16, 13, 4, 2, ''),
(258, 7, 1, 5, 2, ''),
(259, 10, 2, 5, 2, ''),
(300, 15, 3, 5, 2, ''),
(301, 6, 4, 5, 2, ''),
(302, 17, 5, 5, 2, ''),
(303, 8, 6, 5, 2, ''),
(304, 12, 7, 5, 2, ''),
(305, 10, 8, 5, 2, ''),
(306, 15, 9, 5, 2, ''),
(307, 9, 10, 5, 2, ''),
(308, 10, 11, 5, 2, ''),
(309, 18, 12, 5, 2, ''),
(310, 3, 13, 5, 2, ''),
(311, 8, 1, 6, 2, ''),
(312, 18, 2, 6, 2, ''),
(313, 15, 3, 6, 2, ''),
(314, 19, 4, 6, 2, ''),
(315, 19, 5, 6, 2, ''),
(316, 11, 6, 6, 2, ''),
(317, 10, 7, 6, 2, ''),
(318, 7, 8, 6, 2, ''),
(319, 7, 9, 6, 2, ''),
(320, 9, 10, 6, 2, ''),
(321, 19, 11, 6, 2, ''),
(322, 18, 12, 6, 2, ''),
(323, 10, 13, 6, 2, ''),
(324, 15, 1, 7, 2, ''),
(325, 4, 2, 7, 2, ''),
(326, 14, 3, 7, 2, ''),
(327, 17, 4, 7, 2, ''),
(328, 12, 5, 7, 2, ''),
(329, 6, 6, 7, 2, ''),
(330, 19, 7, 7, 2, ''),
(331, 8, 8, 7, 2, ''),
(332, 13, 9, 7, 2, ''),
(333, 17, 10, 7, 2, ''),
(334, 18, 11, 7, 2, ''),
(335, 16, 12, 7, 2, ''),
(336, 12, 13, 7, 2, ''),
(337, 14, 1, 8, 2, ''),
(338, 18, 2, 8, 2, ''),
(339, 4, 3, 8, 2, ''),
(340, 18, 4, 8, 2, ''),
(341, 19, 5, 8, 2, ''),
(342, 3, 6, 8, 2, ''),
(343, 9, 7, 8, 2, ''),
(344, 12, 8, 8, 2, ''),
(345, 5, 9, 8, 2, ''),
(346, 14, 10, 8, 2, ''),
(347, 8, 11, 8, 2, ''),
(348, 16, 12, 8, 2, ''),
(349, 16, 13, 8, 2, ''),
(350, 19, 1, 9, 2, ''),
(351, 16, 2, 9, 2, ''),
(352, 3, 3, 9, 2, ''),
(353, 3, 4, 9, 2, ''),
(354, 19, 5, 9, 2, ''),
(355, 5, 6, 9, 2, ''),
(356, 11, 7, 9, 2, ''),
(357, 14, 8, 9, 2, ''),
(358, 15, 9, 9, 2, ''),
(359, 3, 10, 9, 2, ''),
(360, 9, 11, 9, 2, ''),
(361, 8, 12, 9, 2, ''),
(362, 17, 13, 9, 2, ''),
(363, 3, 1, 10, 2, ''),
(364, 18, 2, 10, 2, ''),
(365, 19, 3, 10, 2, ''),
(366, 5, 4, 10, 2, ''),
(367, 16, 5, 10, 2, ''),
(368, 14, 6, 10, 2, ''),
(369, 8, 7, 10, 2, ''),
(370, 11, 8, 10, 2, ''),
(371, 11, 9, 10, 2, ''),
(372, 6, 10, 10, 2, ''),
(373, 4, 11, 10, 2, ''),
(374, 11, 12, 10, 2, ''),
(375, 4, 13, 10, 2, ''),
(376, 4, 1, 11, 2, ''),
(378, 4, 2, 11, 2, ''),
(379, 14, 3, 11, 2, ''),
(380, 17, 4, 11, 2, ''),
(381, 12, 5, 11, 2, ''),
(382, 6, 6, 11, 2, ''),
(383, 19, 7, 11, 2, ''),
(384, 8, 8, 11, 2, ''),
(385, 13, 9, 11, 2, ''),
(386, 17, 10, 11, 2, ''),
(387, 18, 11, 11, 2, ''),
(388, 16, 12, 11, 2, ''),
(389, 12, 13, 11, 2, ''),
(390, 18, 1, 12, 2, ''),
(391, 18, 2, 12, 2, ''),
(392, 8, 3, 12, 2, ''),
(393, 5, 4, 12, 2, ''),
(394, 19, 5, 12, 2, ''),
(395, 3, 6, 12, 2, ''),
(396, 9, 7, 12, 2, ''),
(397, 12, 8, 12, 2, ''),
(398, 5, 9, 12, 2, ''),
(399, 14, 10, 12, 2, ''),
(400, 8, 11, 12, 2, ''),
(401, 16, 12, 12, 2, ''),
(402, 16, 13, 12, 2, ''),
(403, 3, 3, 13, 2, ''),
(404, 3, 4, 13, 2, ''),
(405, 19, 5, 13, 2, ''),
(406, 5, 6, 13, 2, ''),
(407, 11, 7, 13, 2, ''),
(408, 14, 8, 13, 2, ''),
(409, 15, 9, 13, 2, ''),
(410, 3, 10, 13, 2, ''),
(411, 9, 11, 13, 2, ''),
(412, 8, 12, 13, 2, ''),
(413, 16, 13, 13, 2, ''),
(414, 5, 1, 14, 2, ''),
(415, 17, 2, 14, 2, ''),
(416, 17, 3, 14, 2, ''),
(417, 6, 4, 14, 2, ''),
(418, 15, 5, 14, 2, ''),
(419, 13, 6, 14, 2, ''),
(420, 9, 7, 14, 2, ''),
(421, 13, 8, 14, 2, ''),
(422, 12, 9, 14, 2, ''),
(423, 6, 10, 14, 2, ''),
(424, 9, 11, 14, 2, ''),
(425, 10, 12, 14, 2, ''),
(426, 6, 13, 14, 2, ''),
(427, 5, 1, 15, 2, ''),
(428, 14, 2, 15, 2, ''),
(429, 18, 3, 15, 2, ''),
(430, 14, 4, 15, 2, ''),
(431, 13, 5, 15, 2, ''),
(432, 8, 6, 15, 2, ''),
(433, 18, 7, 15, 2, ''),
(434, 9, 8, 15, 2, ''),
(435, 16, 9, 15, 2, ''),
(436, 12, 10, 15, 2, ''),
(437, 14, 11, 15, 2, ''),
(438, 15, 12, 15, 2, ''),
(439, 13, 13, 15, 2, ''),
(440, 18, 1, 16, 2, ''),
(441, 17, 2, 16, 2, ''),
(442, 9, 3, 16, 2, ''),
(443, 8, 4, 16, 2, ''),
(444, 19, 5, 16, 2, ''),
(445, 13, 6, 16, 2, ''),
(446, 8, 7, 16, 2, ''),
(447, 10, 8, 16, 2, ''),
(448, 15, 9, 16, 2, ''),
(449, 12, 10, 16, 2, ''),
(450, 9, 11, 16, 2, ''),
(451, 9, 1, 1, 3, ''),
(452, 10, 2, 1, 3, ''),
(453, 13, 3, 1, 3, ''),
(454, 8, 4, 1, 3, ''),
(455, 15, 5, 1, 3, ''),
(456, 10, 6, 1, 3, ''),
(457, 14, 7, 1, 3, ''),
(458, 12, 8, 1, 3, ''),
(459, 13, 9, 1, 3, ''),
(460, 11, 10, 1, 3, ''),
(461, 14, 11, 1, 3, ''),
(462, 15, 12, 1, 3, ''),
(463, 7, 13, 1, 3, ''),
(464, 11, 1, 2, 3, ''),
(465, 15, 2, 2, 3, ''),
(466, 14, 3, 2, 3, ''),
(467, 16, 4, 2, 3, ''),
(468, 17, 5, 2, 3, ''),
(469, 11, 6, 2, 3, ''),
(470, 11, 7, 2, 3, ''),
(472, 9, 8, 2, 3, ''),
(473, 10, 9, 2, 3, ''),
(474, 12, 10, 2, 3, ''),
(475, 16, 11, 2, 3, ''),
(476, 15, 12, 2, 3, ''),
(477, 12, 13, 2, 3, ''),
(478, 13, 1, 3, 3, ''),
(479, 5, 2, 3, 3, ''),
(480, 12, 3, 3, 3, ''),
(481, 14, 4, 3, 3, ''),
(482, 11, 5, 3, 3, ''),
(483, 9, 6, 3, 3, ''),
(484, 12, 7, 3, 3, ''),
(485, 7, 8, 3, 3, ''),
(486, 12, 9, 3, 3, ''),
(487, 14, 10, 3, 3, ''),
(488, 11, 11, 3, 3, ''),
(489, 13, 12, 3, 3, ''),
(490, 14, 13, 3, 3, ''),
(491, 12, 1, 4, 3, ''),
(492, 11, 2, 4, 3, ''),
(493, 8, 3, 4, 3, ''),
(494, 14, 4, 4, 3, ''),
(495, 12, 5, 4, 3, ''),
(496, 11, 6, 4, 3, ''),
(497, 11, 7, 4, 3, ''),
(498, 11, 8, 4, 3, ''),
(499, 6, 9, 4, 3, ''),
(500, 13, 10, 4, 3, ''),
(501, 9, 11, 4, 3, ''),
(502, 14, 12, 4, 3, ''),
(503, 14, 13, 4, 3, ''),
(504, 7, 1, 5, 3, ''),
(505, 10, 2, 5, 3, ''),
(506, 15, 3, 5, 3, ''),
(507, 6, 4, 5, 3, ''),
(508, 17, 5, 5, 3, ''),
(509, 8, 6, 5, 3, ''),
(510, 12, 7, 5, 3, ''),
(511, 10, 8, 5, 3, ''),
(512, 15, 9, 5, 3, ''),
(513, 9, 10, 5, 3, ''),
(514, 10, 11, 5, 3, ''),
(515, 11, 12, 5, 3, ''),
(516, 6, 13, 5, 3, ''),
(517, 10, 1, 6, 3, ''),
(518, 12, 2, 6, 3, ''),
(519, 13, 3, 6, 3, ''),
(520, 15, 4, 6, 3, ''),
(521, 12, 5, 6, 3, ''),
(522, 14, 6, 6, 3, ''),
(523, 12, 7, 6, 3, ''),
(524, 9, 8, 6, 3, ''),
(525, 8, 9, 6, 3, ''),
(526, 10, 10, 6, 3, ''),
(527, 14, 11, 6, 3, ''),
(528, 15, 12, 6, 3, ''),
(529, 13, 13, 6, 3, ''),
(530, 11, 1, 7, 3, ''),
(531, 4, 2, 7, 3, ''),
(532, 14, 3, 7, 3, ''),
(533, 17, 4, 7, 3, ''),
(534, 12, 5, 7, 3, ''),
(535, 6, 6, 7, 3, ''),
(536, 19, 7, 7, 3, ''),
(537, 8, 8, 7, 3, ''),
(538, 13, 9, 7, 3, ''),
(539, 17, 10, 7, 3, ''),
(540, 16, 11, 7, 3, ''),
(541, 16, 12, 7, 3, ''),
(542, 12, 13, 7, 3, ''),
(543, 14, 1, 8, 3, ''),
(544, 18, 2, 8, 3, ''),
(545, 6, 3, 8, 3, ''),
(546, 14, 4, 8, 3, ''),
(547, 13, 5, 8, 3, ''),
(548, 8, 6, 8, 3, ''),
(549, 10, 7, 8, 3, ''),
(550, 13, 8, 8, 3, ''),
(551, 9, 9, 8, 3, ''),
(552, 12, 10, 8, 3, ''),
(553, 9, 11, 8, 3, ''),
(554, 15, 12, 8, 3, ''),
(555, 12, 13, 8, 3, ''),
(556, 15, 1, 9, 3, ''),
(557, 13, 2, 9, 3, ''),
(558, 5, 3, 9, 3, ''),
(559, 9, 4, 9, 3, ''),
(560, 11, 5, 9, 3, ''),
(561, 5, 6, 9, 3, ''),
(562, 11, 7, 9, 3, ''),
(563, 16, 8, 9, 3, ''),
(564, 12, 9, 9, 3, ''),
(565, 3, 10, 9, 3, ''),
(566, 9, 11, 9, 3, ''),
(567, 8, 12, 9, 3, ''),
(568, 17, 13, 9, 3, ''),
(569, 3, 1, 10, 3, ''),
(570, 11, 2, 10, 3, ''),
(571, 12, 3, 10, 3, ''),
(572, 5, 4, 10, 3, ''),
(573, 16, 5, 10, 3, ''),
(574, 11, 6, 10, 3, ''),
(575, 8, 7, 10, 3, ''),
(576, 11, 8, 10, 3, ''),
(577, 11, 9, 10, 3, ''),
(578, 6, 10, 10, 3, ''),
(579, 4, 11, 10, 3, ''),
(580, 13, 12, 10, 3, ''),
(581, 2, 13, 10, 3, ''),
(582, 5, 1, 11, 3, ''),
(583, 9, 2, 11, 3, ''),
(584, 11, 3, 11, 3, ''),
(585, 12, 4, 11, 3, ''),
(586, 12, 5, 11, 3, ''),
(587, 6, 6, 11, 3, ''),
(588, 13, 7, 11, 3, ''),
(589, 8, 8, 11, 3, ''),
(900, 10, 9, 11, 3, ''),
(901, 11, 10, 11, 3, ''),
(902, 14, 11, 11, 3, ''),
(903, 15, 12, 11, 3, ''),
(904, 10, 13, 11, 3, ''),
(905, 11, 1, 12, 3, ''),
(906, 12, 2, 12, 3, ''),
(907, 8, 3, 12, 3, ''),
(908, 5, 4, 12, 3, ''),
(909, 14, 5, 12, 3, ''),
(910, 3, 6, 12, 3, ''),
(911, 9, 7, 12, 3, ''),
(912, 13, 8, 12, 3, ''),
(913, 5, 9, 12, 3, ''),
(914, 12, 10, 12, 3, ''),
(915, 8, 11, 12, 3, ''),
(916, 11, 12, 12, 3, ''),
(917, 13, 13, 12, 3, ''),
(918, 7, 3, 13, 3, ''),
(919, 8, 4, 13, 3, ''),
(920, 15, 5, 13, 3, ''),
(921, 9, 6, 13, 3, ''),
(922, 12, 7, 13, 3, ''),
(923, 11, 8, 13, 3, ''),
(924, 13, 9, 13, 3, ''),
(925, 3, 10, 13, 3, ''),
(926, 10, 11, 13, 3, ''),
(927, 9, 12, 13, 3, ''),
(928, 11, 13, 13, 3, ''),
(929, 5, 1, 14, 3, ''),
(930, 13, 2, 14, 3, ''),
(931, 15, 3, 14, 3, ''),
(932, 8, 4, 14, 3, ''),
(933, 12, 5, 14, 3, ''),
(934, 11, 6, 14, 3, ''),
(935, 10, 7, 14, 3, ''),
(936, 12, 8, 14, 3, ''),
(937, 11, 9, 14, 3, ''),
(938, 6, 10, 14, 3, ''),
(939, 9, 11, 14, 3, ''),
(940, 10, 12, 14, 3, ''),
(941, 6, 13, 14, 3, ''),
(942, 8, 1, 15, 3, ''),
(943, 12, 2, 15, 3, ''),
(944, 13, 3, 15, 3, ''),
(945, 14, 4, 15, 3, ''),
(946, 13, 5, 15, 3, ''),
(947, 9, 6, 15, 3, ''),
(948, 15, 7, 15, 3, ''),
(949, 9, 8, 15, 3, ''),
(950, 14, 9, 15, 3, ''),
(951, 12, 10, 15, 3, ''),
(952, 16, 11, 15, 3, ''),
(953, 15, 12, 15, 3, ''),
(954, 13, 13, 15, 3, ''),
(955, 16, 1, 16, 3, ''),
(956, 17, 2, 16, 3, ''),
(957, 10, 3, 16, 3, ''),
(958, 5, 4, 16, 3, ''),
(959, 19, 5, 16, 3, ''),
(960, 14, 6, 16, 3, ''),
(961, 8, 7, 16, 3, ''),
(962, 10, 8, 16, 3, ''),
(963, 14, 9, 16, 3, ''),
(964, 12, 10, 16, 3, ''),
(965, 9, 11, 16, 3, ''),
(966, 16, 1, 28, 1, ''),
(967, 10, 2, 28, 1, ''),
(968, 11, 3, 28, 1, ''),
(969, 16, 4, 28, 1, ''),
(970, 17, 5, 28, 1, ''),
(971, 15, 6, 28, 1, ''),
(972, 6, 7, 28, 1, ''),
(973, 0, 8, 28, 1, ''),
(974, 9, 9, 28, 1, ''),
(975, 8, 10, 28, 1, ''),
(976, 14, 11, 28, 1, ''),
(977, 12, 12, 28, 1, ''),
(978, 12, 13, 28, 1, ''),
(979, 13, 1, 28, 2, ''),
(980, 15, 2, 28, 2, ''),
(981, 13, 3, 28, 2, ''),
(982, 7, 4, 28, 2, ''),
(983, 11, 5, 28, 2, ''),
(984, 2, 6, 28, 2, ''),
(985, 4, 7, 28, 2, ''),
(986, 13, 8, 28, 2, ''),
(987, 14, 9, 28, 2, ''),
(988, 8, 10, 28, 2, ''),
(989, 4, 11, 28, 2, ''),
(990, 12, 12, 28, 2, ''),
(991, 11, 13, 28, 2, ''),
(992, 10, 1, 28, 3, ''),
(993, 8, 2, 28, 3, ''),
(994, 11, 3, 28, 3, ''),
(995, 10, 4, 28, 3, ''),
(996, 13, 5, 28, 3, ''),
(997, 9, 6, 28, 3, ''),
(998, 12, 7, 28, 3, ''),
(999, 8, 8, 28, 3, ''),
(1000, 17, 9, 28, 3, ''),
(1001, 10, 10, 28, 3, ''),
(1002, 15, 11, 28, 3, ''),
(1003, 10, 12, 28, 3, ''),
(1004, 14, 13, 28, 3, ''),
(1005, 10, 1, 29, 1, ''),
(1006, 11, 2, 29, 1, ''),
(1007, 14, 3, 29, 1, ''),
(1008, 10, 4, 29, 1, ''),
(1009, 12, 5, 29, 1, ''),
(1010, 13, 6, 29, 1, ''),
(1011, 14, 7, 29, 1, ''),
(1012, 16, 8, 29, 1, ''),
(1013, 18, 9, 29, 1, ''),
(1014, 17, 10, 29, 1, ''),
(1015, 13, 11, 29, 1, ''),
(1016, 10, 12, 29, 1, ''),
(1017, 0, 13, 29, 1, ''),
(1018, 11, 1, 29, 2, ''),
(1019, 14, 2, 29, 29, ''),
(1020, 13, 3, 29, 2, ''),
(1021, 14, 4, 29, 2, ''),
(1022, 16, 5, 29, 2, ''),
(1023, 7, 6, 29, 2, ''),
(1024, 9, 7, 29, 2, ''),
(1025, 10, 8, 29, 2, ''),
(1026, 11, 9, 29, 2, ''),
(1027, 13, 10, 29, 2, ''),
(1028, 14, 11, 29, 2, ''),
(1029, 15, 12, 29, 2, ''),
(1030, 11, 13, 29, 2, ''),
(1031, 9, 1, 29, 3, ''),
(1032, 15, 2, 29, 3, ''),
(1033, 0, 3, 29, 3, ''),
(1034, 0, 4, 29, 3, ''),
(1035, 0, 5, 29, 3, ''),
(1036, 13, 6, 29, 3, ''),
(1037, 14, 7, 29, 3, ''),
(1038, 10, 8, 29, 3, ''),
(1039, 8, 9, 29, 3, ''),
(1040, 5, 10, 29, 3, ''),
(1041, 13, 11, 29, 3, ''),
(1042, 12, 12, 29, 3, ''),
(1043, 11, 13, 29, 3, ''),
(1044, 7, 1, 30, 1, ''),
(1045, 9, 2, 30, 1, ''),
(1046, 2, 3, 30, 1, ''),
(1047, 3, 4, 30, 1, ''),
(1048, 6, 5, 30, 1, ''),
(1049, 7, 6, 30, 1, ''),
(1050, 8, 7, 30, 1, ''),
(1051, 9, 8, 30, 1, ''),
(1052, 9, 9, 30, 1, ''),
(1053, 17, 10, 30, 1, ''),
(1054, 10, 11, 30, 1, ''),
(1055, 13, 12, 30, 1, ''),
(1056, 14, 13, 30, 1, ''),
(1057, 10, 1, 30, 2, ''),
(1058, 11, 2, 30, 2, ''),
(1059, 12, 3, 30, 2, ''),
(1060, 16, 4, 30, 2, ''),
(1061, 16, 5, 30, 2, ''),
(1062, 17, 6, 30, 2, ''),
(1063, 12, 7, 30, 2, ''),
(1064, 14, 8, 30, 2, ''),
(1065, 13, 9, 30, 2, ''),
(1066, 10, 10, 30, 2, ''),
(1067, 6, 11, 30, 2, ''),
(1068, 9, 12, 30, 2, ''),
(1069, 0, 13, 30, 2, ''),
(1070, 13, 1, 30, 3, ''),
(1071, 12, 2, 30, 3, ''),
(1072, 11, 3, 30, 3, ''),
(1073, 10, 4, 30, 3, ''),
(1074, 0, 5, 30, 3, ''),
(1075, 9, 6, 30, 3, ''),
(1076, 8, 7, 30, 3, ''),
(1077, 7, 8, 30, 3, ''),
(1078, 14, 9, 30, 3, ''),
(1079, 5, 10, 30, 3, ''),
(1080, 11, 11, 30, 3, ''),
(1081, 10, 12, 30, 3, ''),
(1082, 12, 12, 30, 3, ''),
(1083, 10, 1, 31, 1, ''),
(1084, 13, 2, 31, 1, ''),
(1085, 1, 3, 31, 1, ''),
(1086, 16, 4, 31, 1, ''),
(1087, 5, 5, 31, 1, ''),
(1088, 10, 6, 31, 1, ''),
(1089, 16, 7, 31, 1, ''),
(1090, 11, 8, 31, 1, ''),
(1091, 13, 9, 31, 1, ''),
(1092, 12, 10, 31, 1, ''),
(1093, 11, 11, 31, 1, ''),
(1094, 10, 12, 31, 1, ''),
(1095, 9, 13, 31, 1, ''),
(1096, 10, 1, 31, 2, ''),
(1097, 12, 2, 31, 2, ''),
(1098, 13, 3, 31, 2, ''),
(1099, 14, 4, 31, 2, ''),
(1100, 18, 5, 31, 2, ''),
(1101, 8, 6, 31, 2, ''),
(1102, 7, 7, 31, 2, ''),
(1103, 9, 9, 31, 2, ''),
(1104, 10, 10, 31, 2, ''),
(1105, 11, 11, 31, 2, ''),
(1106, 12, 12, 31, 2, ''),
(1107, 13, 13, 31, 2, ''),
(1108, 11, 13, 31, 2, ''),
(1109, 11, 2, 31, 3, ''),
(1110, 11, 3, 31, 3, ''),
(1111, 14, 4, 31, 3, ''),
(1112, 2, 5, 31, 3, ''),
(1113, 6, 6, 31, 3, ''),
(1114, 8, 7, 31, 3, ''),
(1115, 9, 9, 31, 3, ''),
(1116, 10, 10, 31, 3, ''),
(1117, 11, 11, 31, 3, ''),
(1118, 10, 12, 31, 3, ''),
(1119, 11, 13, 31, 3, ''),
(1120, 10, 1, 31, 3, ''),
(1121, 10, 8, 31, 3, ''),
(1122, 14, 1, 32, 1, ''),
(1123, 16, 2, 32, 1, ''),
(1124, 16, 3, 32, 1, ''),
(1125, 10, 4, 32, 1, ''),
(1126, 9, 5, 32, 1, ''),
(1127, 6, 6, 32, 1, ''),
(1128, 17, 7, 32, 1, ''),
(1129, 13, 8, 32, 1, ''),
(1130, 10, 9, 32, 1, ''),
(1131, 10, 10, 32, 1, ''),
(1132, 11, 11, 32, 1, ''),
(1133, 12, 13, 32, 1, ''),
(1134, 10, 13, 32, 1, ''),
(1135, 13, 1, 32, 2, ''),
(1136, 2, 2, 32, 2, ''),
(1137, 19, 3, 32, 2, ''),
(1138, 11, 4, 32, 2, ''),
(1139, 16, 5, 32, 2, ''),
(1140, 12, 6, 32, 2, ''),
(1141, 13, 7, 32, 2, ''),
(1142, 16, 8, 32, 2, ''),
(1143, 8, 9, 32, 2, ''),
(1144, 13, 10, 32, 2, ''),
(1145, 11, 11, 32, 2, ''),
(1146, 12, 12, 32, 2, ''),
(1147, 14, 13, 32, 2, ''),
(1148, 10, 1, 32, 3, ''),
(1149, 11, 2, 32, 3, ''),
(1150, 0, 3, 32, 3, ''),
(1151, 10, 4, 32, 3, ''),
(1152, 13, 5, 32, 3, ''),
(1153, 15, 6, 32, 3, ''),
(1154, 11, 7, 32, 3, ''),
(1155, 14, 8, 32, 3, ''),
(1156, 9, 9, 32, 3, ''),
(1157, 9, 10, 32, 3, ''),
(1158, 8, 11, 32, 3, ''),
(1159, 12, 12, 32, 3, ''),
(1160, 15, 13, 32, 2, ''),
(1161, 20, 13, 33, 1, ''),
(1162, 10, 1, 33, 1, ''),
(1163, 10, 2, 33, 1, ''),
(1164, 11, 3, 33, 1, ''),
(1165, 12, 4, 33, 1, ''),
(1166, 15, 5, 33, 1, ''),
(1167, 13, 6, 33, 1, ''),
(1168, 8, 7, 33, 1, ''),
(1169, 7, 8, 33, 1, ''),
(1170, 8, 9, 33, 1, ''),
(1171, 10, 10, 33, 1, ''),
(1172, 11, 11, 33, 1, ''),
(1173, 18, 12, 33, 1, ''),
(1174, 17, 13, 33, 2, ''),
(1175, 14, 1, 33, 2, ''),
(1176, 16, 2, 33, 2, ''),
(1177, 14, 3, 33, 2, ''),
(1178, 16, 4, 33, 2, ''),
(1179, 14, 5, 33, 2, ''),
(1180, 18, 6, 33, 2, ''),
(1181, 15, 7, 33, 2, ''),
(1182, 14, 8, 33, 2, ''),
(1183, 16, 9, 33, 2, ''),
(1184, 10, 11, 33, 2, ''),
(1185, 12, 12, 33, 2, ''),
(1186, 13, 13, 33, 2, ''),
(1187, 16, 1, 33, 3, ''),
(1188, 10, 2, 33, 3, ''),
(1189, 13, 3, 33, 3, ''),
(1190, 14, 4, 33, 3, ''),
(1191, 16, 5, 33, 3, ''),
(1192, 8, 6, 33, 3, ''),
(1193, 7, 7, 33, 3, ''),
(1194, 13, 8, 33, 3, ''),
(1195, 17, 9, 33, 3, ''),
(1196, 13, 10, 33, 3, ''),
(1197, 14, 11, 33, 3, ''),
(1198, 12, 12, 33, 3, ''),
(1199, 10, 13, 33, 3, ''),
(1200, 1, 1, 34, 1, ''),
(1201, 13, 2, 34, 1, ''),
(1202, 14, 3, 34, 1, ''),
(1203, 13, 4, 34, 1, ''),
(1204, 13, 5, 34, 1, ''),
(1205, 14, 6, 34, 1, ''),
(1206, 13, 7, 34, 1, ''),
(1207, 12, 8, 34, 1, ''),
(1208, 18, 9, 34, 1, ''),
(1209, 16, 10, 34, 1, ''),
(1210, 14, 11, 34, 1, ''),
(1211, 10, 12, 34, 1, ''),
(1212, 13, 13, 34, 1, ''),
(1213, 13, 1, 34, 2, ''),
(1214, 12, 2, 34, 2, ''),
(1215, 13, 3, 34, 2, ''),
(1216, 11, 4, 34, 2, ''),
(1217, 12, 5, 34, 2, ''),
(1218, 13, 6, 34, 2, ''),
(1219, 13, 7, 34, 2, ''),
(1220, 17, 8, 34, 2, ''),
(1221, 15, 9, 34, 2, ''),
(1222, 10, 10, 34, 2, ''),
(1223, 11, 11, 34, 2, ''),
(1224, 15, 12, 34, 2, ''),
(1225, 13, 13, 34, 2, ''),
(1226, 16, 1, 34, 3, ''),
(1227, 10, 2, 34, 3, ''),
(1228, 6, 3, 34, 3, ''),
(1229, 4, 4, 34, 3, ''),
(1230, 13, 5, 34, 3, ''),
(1231, 13, 6, 34, 3, ''),
(1232, 11, 7, 34, 3, ''),
(1233, 16, 8, 34, 3, ''),
(1234, 8, 9, 34, 3, ''),
(1235, 10, 10, 34, 3, ''),
(1236, 10, 11, 34, 3, ''),
(1237, 10, 12, 34, 3, ''),
(1238, 12, 13, 34, 3, ''),
(1239, 10, 2, 35, 1, ''),
(1240, 13, 3, 35, 1, ''),
(1241, 4, 4, 35, 1, ''),
(1242, 12, 5, 35, 1, ''),
(1243, 10, 1, 35, 1, ''),
(1244, 4, 6, 35, 1, ''),
(1245, 10, 7, 35, 1, ''),
(1246, 11, 8, 35, 1, ''),
(1247, 7, 9, 35, 1, ''),
(1248, 12, 10, 35, 1, ''),
(1249, 18, 11, 35, 1, ''),
(1250, 14, 12, 35, 1, ''),
(1251, 13, 13, 35, 1, ''),
(1252, 1, 1, 35, 1, ''),
(1253, 11, 2, 35, 2, ''),
(1254, 13, 3, 35, 2, ''),
(1255, 17, 4, 35, 2, ''),
(1256, 14, 5, 35, 2, ''),
(1257, 13, 6, 35, 2, ''),
(1258, 12, 7, 35, 2, ''),
(1259, 9, 8, 35, 2, ''),
(1260, 9, 9, 35, 2, ''),
(1261, 10, 10, 35, 2, ''),
(1262, 10, 11, 35, 2, ''),
(1263, 16, 12, 35, 2, ''),
(1264, 15, 13, 35, 2, ''),
(1265, 11, 1, 35, 2, ''),
(1266, 10, 2, 35, 3, ''),
(1267, 14, 3, 35, 3, ''),
(1268, 13, 4, 35, 3, ''),
(1269, 11, 5, 35, 3, ''),
(1270, 13, 6, 35, 3, ''),
(1271, 14, 7, 35, 3, ''),
(1272, 12, 8, 35, 3, ''),
(1273, 16, 9, 35, 3, ''),
(1274, 8, 10, 35, 3, ''),
(1275, 10, 11, 35, 3, ''),
(1276, 10, 12, 35, 3, ''),
(1277, 16, 13, 35, 3, ''),
(1278, 10, 1, 36, 1, ''),
(1279, 12, 2, 36, 1, ''),
(1280, 11, 3, 36, 1, ''),
(1281, 12, 4, 36, 1, ''),
(1282, 12, 5, 36, 1, ''),
(1283, 13, 6, 36, 1, ''),
(1284, 13, 7, 1, 36, ''),
(1285, 10, 8, 1, 36, ''),
(1286, 15, 9, 1, 36, ''),
(1287, 13, 10, 1, 36, ''),
(1288, 8, 11, 1, 36, ''),
(1289, 10, 12, 1, 36, ''),
(1290, 15, 13, 1, 36, ''),
(1291, 10, 11, 36, 3, ''),
(1292, 10, 1, 36, 2, ''),
(1293, 4, 2, 36, 2, ''),
(1294, 6, 3, 36, 2, ''),
(1295, 8, 4, 36, 2, ''),
(1296, 10, 5, 36, 2, ''),
(1297, 12, 6, 36, 2, ''),
(1298, 11, 7, 36, 2, ''),
(1299, 10, 8, 36, 2, ''),
(1300, 8, 9, 36, 2, ''),
(1301, 9, 10, 36, 2, ''),
(1302, 10, 11, 36, 2, ''),
(1303, 11, 12, 36, 2, ''),
(1304, 14, 13, 36, 3, ''),
(1305, 1, 1, 36, 3, ''),
(1306, 14, 2, 36, 3, ''),
(1307, 15, 3, 36, 3, ''),
(1308, 10, 4, 36, 3, ''),
(1309, 11, 5, 36, 3, ''),
(1310, 6, 6, 36, 3, ''),
(1311, 2, 7, 36, 3, ''),
(1312, 12, 8, 36, 3, ''),
(1313, 9, 9, 36, 3, ''),
(1314, 9, 10, 36, 3, ''),
(1315, 13, 12, 36, 3, ''),
(1316, 16, 13, 36, 3, ''),
(1317, 13, 13, 37, 1, ''),
(1318, 10, 1, 37, 1, ''),
(1319, 10, 2, 37, 1, ''),
(1320, 12, 3, 37, 1, ''),
(1321, 14, 4, 37, 1, ''),
(1322, 11, 5, 37, 1, ''),
(1323, 12, 6, 37, 1, ''),
(1324, 12, 7, 37, 1, ''),
(1325, 9, 8, 37, 1, ''),
(1326, 9, 9, 37, 1, ''),
(1327, 16, 10, 37, 1, ''),
(1328, 10, 11, 37, 1, ''),
(1329, 13, 12, 37, 1, ''),
(1330, 12, 13, 37, 2, ''),
(1331, 11, 1, 37, 2, ''),
(1332, 12, 2, 37, 2, ''),
(1333, 13, 3, 37, 2, ''),
(1334, 12, 4, 37, 2, ''),
(1335, 13, 5, 37, 2, ''),
(1336, 9, 6, 37, 2, ''),
(1337, 7, 8, 37, 2, ''),
(1338, 8, 9, 37, 2, ''),
(1339, 4, 10, 37, 2, ''),
(1340, 13, 11, 37, 2, ''),
(1341, 11, 12, 37, 2, ''),
(1342, 10, 13, 37, 2, ''),
(1343, 14, 1, 37, 3, ''),
(1344, 13, 2, 37, 3, ''),
(1345, 11, 3, 37, 3, ''),
(1346, 13, 4, 37, 3, ''),
(1347, 13, 5, 37, 3, ''),
(1348, 15, 6, 37, 3, ''),
(1349, 16, 7, 37, 3, ''),
(1350, 13, 8, 37, 3, ''),
(1351, 15, 9, 37, 3, ''),
(1352, 7, 10, 37, 3, ''),
(1353, 5, 11, 37, 3, ''),
(1354, 10, 12, 37, 3, ''),
(1355, 12, 13, 37, 3, ''),
(1356, 11, 1, 38, 1, ''),
(1357, 11, 2, 38, 1, ''),
(1358, 12, 3, 38, 1, ''),
(1359, 13, 4, 38, 1, ''),
(1360, 14, 5, 38, 1, ''),
(1361, 12, 6, 38, 1, ''),
(1362, 16, 7, 38, 1, ''),
(1363, 16, 8, 38, 1, ''),
(1364, 13, 9, 38, 1, ''),
(1365, 10, 10, 38, 1, ''),
(1366, 14, 11, 38, 1, ''),
(1367, 13, 12, 38, 1, ''),
(1368, 12, 13, 38, 1, ''),
(1369, 11, 1, 38, 2, ''),
(1370, 12, 2, 38, 2, ''),
(1371, 11, 3, 38, 2, ''),
(1372, 13, 4, 38, 2, ''),
(1373, 14, 5, 38, 2, ''),
(1374, 17, 6, 38, 2, ''),
(1375, 9, 7, 38, 2, ''),
(1376, 9, 8, 38, 2, ''),
(1377, 9, 9, 38, 2, ''),
(1378, 9, 10, 38, 2, ''),
(1379, 5, 11, 38, 2, ''),
(1380, 10, 12, 38, 2, ''),
(1381, 10, 13, 38, 2, ''),
(1382, 11, 1, 38, 3, ''),
(1383, 12, 2, 38, 3, ''),
(1384, 13, 3, 38, 3, ''),
(1385, 13, 4, 38, 3, ''),
(1386, 5, 5, 38, 3, ''),
(1387, 8, 6, 38, 3, ''),
(1388, 17, 7, 38, 3, ''),
(1389, 15, 8, 38, 3, ''),
(1390, 10, 9, 38, 3, ''),
(1391, 16, 10, 38, 3, ''),
(1392, 14, 11, 38, 3, ''),
(1393, 15, 12, 38, 3, ''),
(1394, 10, 13, 38, 3, '');

-- --------------------------------------------------------

--
-- Table structure for table `serie`
--

CREATE TABLE IF NOT EXISTS `serie` (
  `id_serie` int(11) NOT NULL AUTO_INCREMENT,
  `nom_serie` varchar(20) NOT NULL,
  PRIMARY KEY (`id_serie`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `serie`
--

INSERT INTO `serie` (`id_serie`, `nom_serie`) VALUES
(1, 'A'),
(2, 'B'),
(3, 'C'),
(4, 'D');

-- --------------------------------------------------------

--
-- Table structure for table `trimestre`
--

CREATE TABLE IF NOT EXISTS `trimestre` (
  `id_trimestre` int(11) NOT NULL AUTO_INCREMENT,
  `nom_trimestre` varchar(40) NOT NULL,
  PRIMARY KEY (`id_trimestre`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `trimestre`
--

INSERT INTO `trimestre` (`id_trimestre`, `nom_trimestre`) VALUES
(1, 'trimestre 1'),
(2, 'trimestre 2'),
(3, 'trimestre 3');

-- --------------------------------------------------------

--
-- Table structure for table `type_examen`
--

CREATE TABLE IF NOT EXISTS `type_examen` (
  `id_type_examen` int(11) NOT NULL AUTO_INCREMENT,
  `nom_type_examen` varchar(20) NOT NULL,
  `code_type_exam` varchar(11) NOT NULL,
  PRIMARY KEY (`id_type_examen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `type_examen`
--

INSERT INTO `type_examen` (`id_type_examen`, `nom_type_examen`, `code_type_exam`) VALUES
(1, 'sequence 1', 'seq_1'),
(2, 'sequence 2', 'seq_2'),
(3, 'composition', 'compo');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
