<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<title>Bulletin de terminal</title>
		<link href="bull.css" rel="stylesheet" type="text/css" title="cd">
		<link href="./js/chosen/chosen.css" rel="stylesheet" type="text/css" title="cd">
		<script type="text/javascript" src="js/jquery/jquery.js"></script>
		<script type="text/javascript" src="js/jquery/jquery-ui.min.js"></script>
		<script type="text/javascript" src="./js/chosen/chosen.jquery.min.js"></script>
		<script type="text/javascript" src="note.php?listeEtudiant&<?php echo time(); ?>"></script>
		<script type="text/javascript" src="diagrams/js/highcharts.js"></script>
		<script type="text/javascript" src="diagrams/js/modules/exporting.js"></script>
		<script type="text/javascript" src="script.js"></script>
</head>
<body>
<div id="chart" style="z-index:100; position:relative; border:thin solid grey; width:800px; height:400px; position:absolute; top:150px; left:100px;">
	<div id="container" style="width: 800px; height: 400px; margin: 0 auto;"></div>
	<a style="position:absolute; right:65px; top:6px;" href="javascript:;" onclick="closeChart()"><img src="img/close.png" border="0" /></a>
</div>
<div style="position: absolute;">
</div>
<div id="corps">
	<header>
		<img src="img/fleming.png">
		<ul id="showDiagram">
			<li><a id="" href="javascript:;" onclick="openDiagram()">Gle Diagram</a></li>
		</ul>
		<img id="loaderImg" src="./img/loading.gif">
		<select name="listeEtudiant" id="listeEtudiant" class="listeEtudiant">
		</select>
		<div>
			<h3 align="center">Groupe Scolaire MySchoolou</h3>
			<p align="center">Autorisation N°318/j2/MINEDUC/SG/DEP/SECP/SCAFES/SCAFEP<br>
			Apprendre et enseigner avec des nouvelles technologies de l'information et la communication</p>
			<hr color="green" width="70%">
			<h2 align="center">BULLETIN TRIMESTRIELLE</h2>
		</div>
	</header>
	<section id="tableau">
		<div id="entete">
			<table id="tete">
				<tbody><tr><td>Noms et prénoms :</td><td><input name="name" id="nomEleve" type="text"></td><td>Année scolaire :</td><td><input name="annee" type="text"></td></tr>
				<tr><td>Date de naissance :</td><td><input name="naiss" id="naissEleve" type="text"></td><td>Classe :</td><td><input name="classe" type="text"></td></tr>
				<tr><td>Matricule :</td><td><input name="matricule" id="matriculeEleve" type="text"></td><td>Effectif :</td><td><input name="classe" type="text"></td></tr>
			</tbody></table>
			<img id="flag" src="cameroon.gif" />
		</div>
		<table id="bull" cellpadding="0" cellspacing ="0">
			<thead>
				<tr>
					<th>MATIERES<br><i>Enseignants</i></th><th>Seq 1</th><th>Seq 2</th><th>Compo</th><th>Moy/20</th>
					<th>Coef</th><th>Total</th><th>Rang</th><th colspan="2" class="lastElt">Appreciations</th>
				</tr>
			</thead>
			<tfoot>
				<tr class="bottomElt">
					<th class="green" rowspan="2">TOTAL<br>TRIMESTRE</th>
					<td colspan="9" rowspan="2" class="lastElt bottomElt">
						<div id="bullBottom">
							<table cellpadding="0" cellspacing="0" border="0">
								<tr class="bottom_tr"><td class="st">Moy générale:</td><td class="2nd"></td><td class="3rd">/20</td></tr>
								<tr class="bottom_tr"><td class="st">Moy trimestriel:</td><td class="2nd"></td><td class="3rd">/20</td></tr>
								<tr class="bottom_tr"><td class="st">Rang:</td><td class="2nd"></td><td class="3rd">/20</td></tr>
							</table>
						</div>
					</td>
				</tr>
			</tfoot>
			<tbody>
				<tr class="activite">
					<th class="green">Activités scientifiques</th><td colspan="10" class="lastElt"></td>
				</tr>
				<tr id="maths" class="matiere">
					<th>Mathématiques<br><i>M. Sillenou</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="physique" class="matiere">
					<th>Physique<br><i>M. Fouossong</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="chimie" class="matiere">
					<th>Chimie<br><i>M. Fouossong</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="info" class="matiere">
					<th>Informatique<br><i>M. Guechoou</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="grp1" class="group">
					<th class="grise">TOTAL GROUPE 1</th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr class="blank">
					<td colspan="10" class="lastElt"></td>
				</tr>
				<tr class="activite">
					<th class="green">Activités Littéraires</th><td colspan="10" class="lastElt"></td>
				</tr>
				<tr id="philo" class="matiere">
					<th>Philosophiie<br><i>Mme. Kowagne</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="langue" class="matiere">
					<th>Langue française<br><i>M. Gue</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="litterature" class="matiere">
					<th>Littérature française<br><i>M. Gue</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="svt" class="matiere">
					<th>Science de la vie et de la terre<br><i>Mme. Guimfack</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="hist" class="matiere">
					<th>histoire<br><i>Mme. Kuipou</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="geo" class="matiere">
					<th>Géographie<br><i>Mme. Kuipou</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="ec" class="matiere">
					<th>Education à la citoyenneté<br><i>Mme. Kuipou</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="eps" class="matiere">
					<th>Education Physique<br><i>M. Foum</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="tm" class="matiere">
					<th>E.S.F./TM<br><i>M. Djakoum</i></th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr id="grp2" class="group">
					<th class="grise">TOTAL GROUPE 2</th><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td colspan="2" class="lastElt"></td>
				</tr>
				<tr class="blank bottomElt">
					<td colspan="10" class="lastElt"></td>
				</tr>
			</tbody>
		</table>
	</section><br>
	<footer>
	<div id="bottomNotes">
		<div id="appreciation">
			<h4>OBSERVATION DU CHEF D'ETABLISSEMENT</h4><br>
			<textarea></textarea><br>
		</div>
		<div id="principale_observation">
			<div id="principaleCmt">
				<div id="principaleHeader">LE PRINCIPAL</div>
				<div id="date">Yaound&eacute; le, <span><script>document.write(new Date(14,0,2100));</script></span></div>
			</div>
			<div class="foot">
				<div id="conduite_abs">Conduite / Absence</div>
				<div>
					<table cellpadding="0" cellspacing="0">
						<tr>
							<td><input type="checkbox" name="blame"></td>
							<td><label for="blame" align="">Blâme</label></td>
						</tr>
						<tr>
							<td><input type="checkbox" name="exclusion"></td>
							<td><label for="exclusion" align="">Exclusion</label></td>
						</tr>
						<tr>
							<td><input type="checkbox" name="felicitations"></td>
							<td><label for="felicitations" align="">F&eacute;licitations</label></td>
						</tr>
					</table>
			</div>
		</div>
	</div>
	</footer>
</div>
<script>
	
</script>
</body>
</html>